/*bootstrap*/
.modal-content{border-radius: 3px;}
.modal-backdrop{z-index: 988}
.modal{z-index: 998}

.btn{border-radius: 0px; padding: 6px 10px; font-size: 12px;}
.btn-sm{padding: 3px 5px;}
.modal-loading{text-align: center; padding: 40px 0px;}
.modal-footer-sm{padding: 8px;}
.form-control{border-radius: 0px; font-size: 12px; padding: 3px 5px; line-height: 1.2; height: 31px}
.btn-info{background-color: #0099cc; border:1px solid #0099cc;}
.table{font-size: 12px;}
.table tbody{background-color: #fff;}
.pagination{margin: 0px auto}
.popover{font-size: 12px;font-family: '微软雅黑' !important}
.nav-tabs>li>a{border-radius: 0px;}
.nav>li>a{padding: 5px 15px; font-size: 14px; color: #666}
.nav-tabs>li.active>a,.nav-tabs>li.active>a:hover{background-color: transparent !important; border: none !important; border-bottom: 2px solid #0099cc !important; color: #0099cc !important}
label{font-weight: normal; font-size: 12px; color:#666 !important;}
.select2-container--default .select2-selection--single{border-radius: 0px; border:1px solid #ccc; font-size: 12px;box-shadow: inset 0 1px 1px rgba(0,0,0,.075);}
.select2-container .select2-selection--single{height: 31px;}
.select-sm{width: 100px;}
.select{width: 200px;}

.upload-div{float: left; width: 120px; height: 100px; background-color: #f2f2f2; text-align: center; line-height: 100px; margin-right: 10px; margin-bottom: 10px;}
.upload-add{cursor: pointer;}
.upload-add span{font-size: 24px;}
.upload-div img{ max-width: 100%; max-height: 100%;}

.go-input{outline: none;}
body{font-family: '微软雅黑' !important; background-color: #eaedf1;}
.gradient{
  background: -webkit-linear-gradient(#30a4df, #bdd7ec);
  background: -o-linear-gradient(#30a4df, #bdd7ec);
  background: -moz-linear-gradient(#30a4df, #bdd7ec);
  background: linear-gradient(#30a4df, #bdd7ec);
}
.mt-10{margin-top: 10px;}
.mb-10{margin-bottom: 10px;}
.mt-30{margin-top: 30px;}
.pt-7{padding-top: 7px}
.font-18{font-size: 18px;}
.text-l{text-align: left;}
.no-left-padding{padding-left: 0 !important;}
.no-right-padding{padding-right: 0 !important;}
.no-padding{padding:0 !important }
ul,ul li{padding: 0px; margin: 0px; list-style: none;}
/*加载提示框*/
#toast-div{position: fixed; top:50%; margin-top: -20px; left:50%; margin-left: -70px;/*height: 50px;*/ padding: 15px 20px; text-align: center; background-color: #333;  opacity: 0.9; border-radius: 3px; z-index: 100000}
#toast-div span.glyphicon{float: left; width: 20px; height: 20px; position: relative; color: #fff; font-size: 16px; line-height: 20px;}
#toast-div-content{color: #fff; margin-left: 25px; line-height: 20px;}
#toast-div .spinner+#toast-div-content{margin-left: 40px;}
.spinner{float: left; width: 20px; height: 20px; position: relative;}
.container1 > div, .container2 > div, .container3 > div{width: 6px; height: 6px; background-color: #fff; border-radius: 100%; position: absolute; -webkit-animation: bouncedelay 1.2s infinite ease-in-out; animation: bouncedelay 1.2s infinite ease-in-out; -webkit-animation-fill-mode: both; animation-fill-mode: both;}
.spinner .spinner-container{position: absolute; width: 100%; height: 100%;}
.container2{-webkit-transform: rotateZ(45deg); transform: rotateZ(45deg);}
.container3{-webkit-transform: rotateZ(90deg); transform: rotateZ(90deg);}
.circle1{top: 0; left: 0;}
.circle2{top: 0; right: 0;}
.circle3{right: 0; bottom: 0;}
.circle4{left: 0; bottom: 0;}
.container2 .circle1{-webkit-animation-delay: -1.1s; animation-delay: -1.1s;}
.container3 .circle1{-webkit-animation-delay: -1.0s; animation-delay: -1.0s;}
.container1 .circle2{-webkit-animation-delay: -0.9s; animation-delay: -0.9s;}
.container2 .circle2{-webkit-animation-delay: -0.8s; animation-delay: -0.8s;}
.container3 .circle2{-webkit-animation-delay: -0.7s; animation-delay: -0.7s;}
.container1 .circle3{-webkit-animation-delay: -0.6s; animation-delay: -0.6s;}
.container2 .circle3{-webkit-animation-delay: -0.5s; animation-delay: -0.5s;}
.container3 .circle3{-webkit-animation-delay: -0.4s; animation-delay: -0.4s;}
.container1 .circle4{-webkit-animation-delay: -0.3s; animation-delay: -0.3s;}
.container2 .circle4{-webkit-animation-delay: -0.2s; animation-delay: -0.2s;}
.container3 .circle4{-webkit-animation-delay: -0.1s; animation-delay: -0.1s;}
@-webkit-keyframes bouncedelay{0%, 80%, 100%{-webkit-transform: scale(0.0)} 40%{-webkit-transform: scale(1.0)}}
@keyframes bouncedelay{0%, 80%, 100%{transform: scale(0.0); -webkit-transform: scale(0.0);} 40%{transform: scale(1.0); -webkit-transform: scale(1.0);}}

.spiner{transform: rotate(0deg); -webkit-animation:spiner .5s infinite linear ; animation:spiner .5s infinite linear;}
@-webkit-keyframes spiner{
	from {transform: rotate(0deg)}
	to {transform: rotate(360deg)}
}
@keyframes spiner{
	from {transform: rotate(0deg)}
	to {transform: rotate(360deg)}
}


#login-container{position: absolute; left: 0px; right: 0px; top: 0px; bottom: 0px;}
.login-box-body{ width: 300px; margin: 0px auto; margin-top: 200px;}
.login-box-body .form-group, .login-box-body .form-group-normal{
  position: relative;
  height: 60px;
  line-height: 60px;
  border-radius: 30px;
  padding-left: 30px;
  padding-right: 30px;
  margin-top: 20px;
  margin-bottom: 20px;
  background-color: #bce0f3;
}

.login-box-body .form-group input{
 float: left;
 box-sizing: border-box;
 height: 40px; border: none;margin-top: 10px; padding: 0px; line-height: 40px; background-color: #bce0f3; outline: none; margin-left: 15px; width: 200px; color: #30a4df
}

.login-box-body .form-group span.glyphicon{float: left; margin-top: 19px; font-size: 20px; color: #30a4df}
.btn-form-submit{
  display: block;
  width: 100%;
  height: 60px;
  border: none;
  border-radius: 30px;
  outline: none;
  text-align: center;
  color: #fff;
  font-size: 24px;
  background-color: #0099cc;
}
.btn-form-submit:hover{background-color: #0B77B0;}

.form-tip{ color: #666; height: 30px; line-height: 32px;}

/*layout*/
header{height: 50px; background-color: #0099cc; position: fixed; left: 0px; width: 100%; top: 0px; font-size: 12px; z-index: 1001}
header a.logo{ height: 50px; width: 100px; float: left; background-image: url(../../img/main/logo.png); background-repeat: no-repeat; background-position: 10px 10px; -webkit-background-size: 80px auto;background-size: 80px auto; background-color: #0087b4;}
header ul.menu{float: left;}
header ul.menu li{float: left; height: 50px; overflow: hidden;}
header ul.menu li a{display:block;color: #fff; width: 80px; text-align: center; line-height: 50px; height: 50px;}
header ul.menu li a:hover,header ul.menu li a.active{ background-color: #008fbf; text-decoration: none}

header div.right{float: right; height: 50px;}
header div.right div{float:left;border-left:1px solid #008fbf ;position: relative; width: 120px; text-align: center; line-height: 50px; height: 50px;}
header div.right div>a{color: #fff; display: block; height: 50px; width: 100%; text-decoration: none; line-height: 50px;}
header div.right div>a:hover{background-color: #008fbf;}
header div.right ul{position: absolute; left: 0px; width: 120px; top: 50px; background-color: #0099cc; display: none}
header div.right .short-message:hover ul{display: block;}
header div.right ul li{border-bottom: 1px solid #008fbf; height: 50px; line-height: 50px; color: #fff; padding: 0px 10px; font-size: 12px}
header div.right ul li span{color: #fff; float: left;}
header div.right ul li em{float: right; font-style: normal;}
header div.right ul li a{color: #fff}

nav{position: fixed; left: 0px; width: 100px; background-color: #293038; bottom: 0px; top: 50px;}
nav ul li{height: 40px; line-height: 40px;  color: #fff; font-size: 12px; background-color: #293038;}
/*nav ul li.t{background-color: #22282e; position: relative; color:#aeb9c2;padding-left: 35px;}
nav ul li.t:after{
  content: '';
  position: absolute;
  width: 0px; height: 0px;
  left: 15px;
  top: 17px;
  border-top: 5px solid #aeb9c2;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent
}*/
nav ul li a{color: #fff !important; display: block; width: 100%; height: 40px;padding-left: 15px;}
nav ul li a:hover{background-color: #37424f; color: #fff; text-decoration: none;}
nav ul li a.active{background-color: #008fbf; color: #fff}

#container{margin-left: 130px; margin-top: 60px; margin-right: 10px; margin-bottom: 10px; }
.school-classes-ul{margin: 0px 10px}
.school-classes-ul li{ font-size: 12px;  padding: 8px 15px; border: 1px solid #dedede}
.table_header{border:1px solid #dedede; height: 50px; padding: 10px; border-bottom: 0px; background-color: #f2f2f2;}

.question-t{margin-bottom: 10px;}
.question-f{margin-top: 10px;}
.answer-option{padding-left: 40px; margin-bottom: 5px; position: relative; min-height: 30px; line-height: 30px;}
.answer-option:before{
  position: absolute; left: 0px; top: 0px; width: 30px; height: 30px; border-radius: 50%; background-color: #dedede; text-align: center; line-height: 30px;
}
.answer-a:before{content: 'A'}
.answer-b:before{content: 'B'}
.answer-c:before{content: 'C'}
.answer-d:before{content: 'D'}

span.math span:last-child{border-left-width: 0px !important}

.role-slt-dvi{background-color: #f2f2f2; padding: 10px}
.role-slt-dvi:nth-child(even){background-color:#fefefe;}

/*用户列表*/
.user-box{
  display: inline-block;
  line-height: 20px;
  height: 24px;
  font-size: 12px;
  border: #ccc 2px solid;
  padding: 0 5px;
  margin: 5px 5px;
}
.user-box:hover{
  border-color: #666;
}
.user-box span{
  cursor: pointer;
  margin-left: 10px;
  color: #000;
}
.user_yao{
	display: inline-block;
	border-radius:3px ;
	background: #e74c3c;
	color: #fff;
	padding:0 2px;
}
.user_hai{
	display: inline-block;
	border-radius:3px ;
	background: #66b3ff;
	color: #fff;
	padding:0 2px;
}
.user_tui{
	display: inline-block;
	border-radius:3px ;
	background: #16a085;
	color: #fff;
	padding:0 2px;
}
.cp{
	color: red;
	padding: 0 5px;
}
tr.vertical-middle td{
    vertical-align: middle !important;
}
.lh-30{height: 30px;line-height: 30px;}
.max-img img{
	max-width: 510px;
}

.selected-text{
  font-size:20px;
  font-weight: bolder;
  color:#0087B4;
  float:right;
  cursor: pointer;
}

.unselected-text{
  font-size:20px;
  font-weight:bolder;
  color:#94989a;
  float:right;
  cursor: pointer;
}
#ad-form .ad-type label{
  width: 87px;
}
#ad-form .ad-type input[type=checkbox]{
  margin-right: 6px;
  margin-top: 0px;
  vertical-align: sub;
}

/*新加的开始*/
nav ul li.tright{
  background-color: #22282e;
  position: relative;
  color:#aeb9c2;
  -moz-user-select: none; /*mozilar*/
  -webkit-user-select: none; /*webkit*/
  -ms-user-select: none; /*IE*/
  user-select: none;
}
nav ul li.tright:after{
  content: '';
  position: absolute;
  width: 0px; height: 0px;
  left: 65px;
  top: 17px;
  border-top: 5px solid #aeb9c2;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent
}
/*新加的结束*/